Skip to main content
GET
Get report run download

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
string<uuid>
required

A UUID string identifying this job.

Query Parameters

target
enum<string>

Download target to resolve. Defaults to the ZIP bundle.

  • report - report
  • bundle - bundle
Available options:
report,
bundle

Response

Canonical report-run download target descriptor.

report_run_id
string<uuid>
required
output_format
enum<string>
required
  • report - report
  • bundle - bundle
Available options:
report,
bundle
status
enum<string>
required
Available options:
pending,
available,
unavailable
url
string<uri> | null
required
filename
string
required
content_type
string
required
expires_at
string<date-time> | null
required